@media only screen and (min-width: 320px) and (max-width: 768px),
only screen and (min-device-width: 320px) and (max-device-width: 768px) {

body {
    max-width:100%;
}
  
p {
    font-size:0.9em;
}

.wrap-head {
	max-width:90%;
    padding:0px 15px;
}

.wrap-head a img {
	float:right;
}
  
.wrap-head ul {
    margin:0px;
    float:none;
}
  
.wrap-head ul li {
    list-style:none;
	line-height: 15px;
    float:none;
    display:block;
    padding-left:0px;
}

.wrap-head ul li a{
	text-decoration: none;
	color:#7C7C7C;
	font-size: 10px;
}
  
section {
    min-width:10px;
}
  
.lr {
    max-width:100%;
    background:none;
}

.content {
    max-width:90%;
    padding:0px;
    margin:0px auto;
}
  
.categories-list > div {
    width:220px;
    max-width:90%;
}
  
.span3 {
    width:220px;
    max-width:90%;
}
  
.distr h2 {
    font-size:1em;
}

.distr h3 {
    font-size:0.9em;
}
  
.customHideModule > p {
    text-align:justify
}
  
.item-page img {
    width:100%;
}
  
#zag1, #zag2, #zag3, #zag4, #zag5, #zag6, #zag7, #zag8, #zag9, #zag10 {
  	display:block;
    padding:5px 10px;
    font-size:1em;
}

#zag1:hover, #zag2:hover, #zag3:hover, #zag4:hover, #zag5:hover, #zag6:hover, #zag7:hover, #zag8:hover, #zag9:hover, #zag10:hover {
    background-image:none;
    background-color:#CED0CC;
}
  
.white {
    background-image:none;
    background-color:#CED0CC;
}
  
.descripton {
    max-width:100%;
    margin:0px auto;
}
  
.footTab td {
    display:block;
    padding:0px;
    width:90%;
    margin:10px auto;
    text-align:justify;
}
  
.footTab {
    width:100%;
}
  
.footTab iframe {
    width:100%;
    margin:0px auto;
}
  
.tagssimilar ul {
    padding:0px;
}
  
.tagssimilar ul li {
    display: block;
    list-style: none;
    width: 290px;
    max-width: 100%;
    margin-right: 30px;
    margin-bottom: 30px;
    height:auto;
    padding:0px;
}
  
.tagssimilar ul li a {
    padding:5px 0px;
}
  
.tagssimilar ul li img {
    width: 190px;
    height: 190px;
}
  
.tagscloudone {
    display:none;
} 

.layout-maxima {
    position: relative;
    overflow: hidden;
    width: 95%;
    margin: 0px auto;
}

.maxima-slider {
    height: 350px;
    width: 95%;
    margin: 20px auto 0px auto;
}

.layout-maxima .slider-controllers ul {
    list-style: none;
    margin: 0px;
    width: 95%;
    display: block;
    padding: 0px;
}

.slider-item {
	background-image: url("/images/bgSlid.png");
}

.slider-title {
  	width:300px;
}

.layout-maxima .slider-controllers ul li a {
	padding:15px;
  	margin-bottom:20px;
}

.slider-title a {
  	text-decoration:none;
}

.sp-smart-title {
  	color:#7C7C7C;
}

.allSlide {
  	position:absolute;
  	width:100%;
  	height:100%;
  	top:0px;
  	left:0px;
  	color:#7C7C7C;
}

.slider-button a {
  	color:#8ABE69;
  	font-size:1.47em;
}
  
.reviewBox {
    width:90%;
    margin:0px auto;
  	padding: 20px 0px;
}

.sp-smart-pretitle {
  	text-align:left;
  	width:40%;
  	margin-left:10px;
  	color:#8ABE69;
  	margin-top:10px;
  	font-size:1.47em;
}
  
#sp-smart-slider108 .maxima-slider {
  	height: 290px;
}
  
.maxima-slider .slider-image {
    width: 50%;
    float: left;
    position: absolute;
    z-index: -1;
    top: 0px;
    right: 0px;
}
  
.maxima-slider .slider-image img {
    float: right;
    width: 55%;
}
  
.reviewwindow {
  	display:none;
    position: fixed;
    z-index: 45;
    left: 0%;
    background-color: #FFFFFF;
    top: 0%;
}
  
div.customHideModule.distr {
    font-size:0.8em;
}
  

  
}